> ## Documentation Index
> Fetch the complete documentation index at: https://docs.trychroma.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get tenant

> Returns an existing tenant by name.



## OpenAPI

````yaml https://api.trychroma.com/openapi.json get /api/v2/tenants/{tenant_name}
openapi: 3.1.0
info:
  title: chroma-frontend
  description: ''
  license:
    name: ''
  version: 1.0.0
servers: []
security: []
paths:
  /api/v2/tenants/{tenant_name}:
    get:
      tags:
        - Tenant
      summary: Get tenant
      description: Returns an existing tenant by name.
      operationId: get_tenant
      parameters:
        - name: tenant_name
          in: path
          description: Tenant UUID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Tenant found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetTenantResponse'
              example:
                name: 1e30d217-3d78-4f8c-b244-79381dc6a254
                resource_name: null
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '404':
          description: Tenant not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '500':
          description: Server error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    GetTenantResponse:
      type: object
      required:
        - name
      properties:
        name:
          type: string
        resource_name:
          type:
            - string
            - 'null'
    ErrorResponse:
      type: object
      required:
        - error
        - message
      properties:
        error:
          type: string
        message:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-chroma-token

````